@font-face {
    font-family: Gilroy-Regular;
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.cdnfonts.com/s/16219/Gilroy-Regular.woff) format('woff')
}

body {
    font-family: Gilroy-Regular!important;
}

footer .footer-bottom {
    background-color: #ffdc00 !important;
}

